## rjags 1.0.2-2

=== DESCRIPTION ===
Package: rjags
Version: 1.0.2-2
Date: 2008-05-09
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: coda (>= 0.13)
SystemRequirements: jags (== 1.0.2)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Fri May  9 10:12:20 2008; martyn
