## rjags 1.0.2-3

=== DESCRIPTION ===
Package: rjags
Version: 1.0.2-3
Date: 2008-05-16
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.2)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Tue May 20 17:04:48 2008; martyn
