## rjags 1.0.3-4

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-4
Date: 2008-11-02
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Mon Nov  3 11:39:00 2008; martyn
