## rjags 1.0.3-6

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-6
Date: 2009-03-05
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Thu Mar  5 10:30:10 2009; martyn
