## rjags 1.0.3-7

=== DESCRIPTION ===
Package: rjags
Version: 1.0.3-7
Date: 2009-03-06
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer 
Maintainer: Martyn Plummer <plummer@iarc.fr>
Depends: R (>= 2.7.0), coda (>= 0.13)
SystemRequirements: jags (== 1.0.3)
Description: Interface to the JAGS MCMC library 
License: GPL (==2)
URL: http://mcmc-jags.sourceforge.net
Packaged: Fri Mar  6 13:29:21 2009; martyn
