## rjags 2.2.0-3

=== DESCRIPTION ===
Package: rjags
Version: 2.2.0-3
Date: 2011-01-19
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.2.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2011-01-19 10:06:39 UTC; martyn
Repository: CRAN
Date/Publication: 2011-01-19 11:15:33
