## rjags 2.2.0-4

=== DESCRIPTION ===
Package: rjags
Version: 2.2.0-4
Date: 2011-03-22
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (== 2.2.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2011-03-22 10:08:14 UTC; martyn
Repository: CRAN
Date/Publication: 2011-03-22 14:21:13
