## rjags 3-3

=== DESCRIPTION ===
Package: rjags
Version: 3-3
Date: 2011-07-24
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2011-07-24 22:05:48 UTC; martyn
Repository: CRAN
Date/Publication: 2011-07-25 05:06:17
