## rjags 3-4

=== DESCRIPTION ===
Package: rjags
Version: 3-4
Date: 2011-08-09
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.9.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2011-08-09 13:50:23 UTC; martyn
Repository: CRAN
Date/Publication: 2011-08-09 14:13:34
