## rjags 3-5

=== DESCRIPTION ===
Package: rjags
Version: 3-5
Date: 2011-10-12
Title: Bayesian graphical models using MCMC
Author: Martyn Plummer
Maintainer: Martyn Plummer <plummerM@iarc.fr>
Depends: R (>= 2.12.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2011-10-12 16:17:50 UTC; martyn
Repository: CRAN
Date/Publication: 2011-10-12 18:00:59
