## rjags 3-11

=== DESCRIPTION ===
Package: rjags
Version: 3-11
Date: 2013-08-30
Title: Bayesian graphical models using MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                    email="plummerm@iarc.fr"),
             person("Alexey", "Stukalov", role="ctb"))
Depends: R (>= 2.14.0), coda (>= 0.13)
Suggests: tcltk
SystemRequirements: jags (>= 3.0.0)
Description: Interface to the JAGS MCMC library 
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2013-08-30 14:44:57 UTC; martyn
Author: Martyn Plummer [aut, cre],
  Alexey Stukalov [ctb]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-08-30 17:01:58
