## rjags 3-12

=== DESCRIPTION ===
Package: rjags
Version: 3-12
Date: 2014-01-17
Title: Bayesian graphical models using MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                    email="plummerm@iarc.fr"),
             person("Alexey", "Stukalov", role="ctb"))
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: jags (>= 3.0.0)
Suggests: tcltk
Description: Interface to the JAGS MCMC library 
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2014-01-17 17:24:06 UTC; martyn
Author: Martyn Plummer [aut, cre],
  Alexey Stukalov [ctb]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-01-17 18:41:23
