## rjags 3-15

=== DESCRIPTION ===
Package: rjags
Version: 3-15
Date: 2015-04-15
Title: Bayesian Graphical Models using MCMC
Authors@R: c(person("Martyn", "Plummer", role=c("aut","cre"),
                    email="plummerm@iarc.fr"),
             person("Alexey", "Stukalov", role="ctb"),
             person("Matt", "Denwood", role="ctb"))
Depends: R (>= 2.14.0), coda (>= 0.13)
SystemRequirements: JAGS (>= 3.0.0) (see
        http://mcmc-jags.sourceforge.net)
Suggests: tcltk
Description: Interface to the JAGS MCMC library. 
License: GPL (== 2)
URL: http://mcmc-jags.sourceforge.net
Packaged: 2015-04-15 14:53:21 UTC; martyn
Author: Martyn Plummer [aut, cre],
  Alexey Stukalov [ctb],
  Matt Denwood [ctb]
Maintainer: Martyn Plummer <plummerm@iarc.fr>
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2015-04-15 21:41:11
