## rjags 4.6-1cran4ubuntu1ppa1~ubuntu14.04.1~ppa1

=== debian/changelog ===
rjags (1:4.6-1cran4ubuntu1ppa1~ubuntu14.04.1~ppa1) trusty; urgency=medium

  * No-change backport to trusty

 -- Michael Rutter <marutter@gmail.com>  Sat, 30 Sep 2017 11:20:14 -0400

rjags (1:4.6-1cran4ubuntu1ppa1) xenial; urgency=medium

  * Compilation for Ubuntu 16.04.2 LTS

 -- Michael Rutter <marutter@gmail.com>  Mon, 25 Sep 2017 02:49:13 +0000

rjags (1:4-6-1cran4ubuntu1) UNRELEASED; urgency=medium

  * Rebuild for R 3.4.0

 -- Michael Rutter <marutter@gmail.com>  Tue, 02 May 2017 22:20:44 -0400

rjags (4-6-1cran4) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 02 May 2017 22:12:57 -0400

rjags (4-6-1cran3) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Tue, 02 May 2017 22:11:37 -0400

rjags (4-6-1cran2) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 22 Oct 2016 21:14:47 -0400

rjags (4-6-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 20 Feb 2016 10:19:08 -0500

rjags (4-5-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Thu, 07 Jan 2016 10:07:40 -0500

rjags (4-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 25 Oct 2015 13:13:29 -0400

rjags (3-9-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 02 Dec 2012 08:29:36 -0500

rjags (3-7-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 19 Sep 2012 22:14:21 -0400

rjags (3-5-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 12 Oct 2011 18:58:55 -0400

rjags (3-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Mon, 22 Aug 2011 16:58:23 -0400

rjags (3-3-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 27 Jul 2011 13:31:47 -0400

rjags (3-15-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 19 Apr 2015 09:27:26 -0400

rjags (3-14-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 01 Nov 2014 18:56:58 -0400

rjags (3-13-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sat, 08 Mar 2014 08:33:46 -0500

rjags (3-12-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Fri, 17 Jan 2014 19:55:55 -0500

rjags (3-11-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 01 Sep 2013 10:14:51 -0400

rjags (3-10-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Wed, 13 Feb 2013 20:50:17 -0500

rjags (2.2.0-4-1cran1) testing; urgency=low

  * cran2deb svn: 362M with DB version 1.

 -- cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>  Sun, 10 Jul 2011 14:54:07 -0400
