=== debian/control ===
Source: rjags
Section: gnu-r
Priority: optional
Maintainer: cran2deb4ubuntu <cran2deb4ubuntu@gmail.com>
Build-Depends: jags, r-base-dev, r-cran-coda, xvfb, xauth, xfonts-base,
 r-base-core, debhelper (>> 4.1.0), cdbs
Standards-Version: 3.9.1
Homepage: http://mcmc-jags.sourceforge.net

Package: r-cran-rjags
Architecture: any
Depends: jags, r-base-core, r-cran-coda, ${shlibs:Depends}
Description: GNU R package "Bayesian Graphical Models using MCMC"
 .
 Interface to the JAGS MCMC library.
 .
 Author: Martyn Plummer [aut, cre], Alexey Stukalov [ctb], Matt Denwood
 [ctb]
 .
 Maintainer: Martyn Plummer <plummerm@iarc.fr>
