## rjags 4.6-1cran4ubuntu1ppa1~ubuntu16.04.1~ppa1

=== debian/changelog ===
rjags (1:4.6-1cran4ubuntu1ppa1~ubuntu16.04.1~ppa1) xenial; urgency=medium

  * No-change backport to xenial

 -- Michael Rutter <marutter@gmail.com>  Sat, 30 Sep 2017 11:08:44 -0400
